<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="2200" type="EtcItem" name="製作図：チェーン ヘルム(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="2940" />
		<set name="recipe_id" val="93" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2201" type="EtcItem" name="製作図：スクエア シールド(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="2060" />
		<set name="recipe_id" val="94" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2202" type="EtcItem" name="製作図：アサルト ブーツ(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="1956" />
		<set name="recipe_id" val="95" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2203" type="EtcItem" name="製作図：強化ミスリル ブーツ(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="918" />
		<set name="recipe_id" val="96" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2204" type="EtcItem" name="製作図：チェーン メイル シャツ(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="10100" />
		<set name="recipe_id" val="97" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2205" type="EtcItem" name="製作図：チェーン ゲートル(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="6320" />
		<set name="recipe_id" val="98" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2206" type="EtcItem" name="製作図：強化ミスリル シャツ(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="7580" />
		<set name="recipe_id" val="99" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2207" type="EtcItem" name="製作図：カルミアン チューニック(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="7580" />
		<set name="recipe_id" val="100" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2208" type="EtcItem" name="製作図：オーガ パワー ガントレット(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="1956" />
		<set name="recipe_id" val="101" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2209" type="EtcItem" name="製作図：エルダラク(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="2660" />
		<set name="recipe_id" val="102" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2210" type="EtcItem" name="製作図：メタル プレート ヘルム(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="4120" />
		<set name="recipe_id" val="103" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2211" type="EtcItem" name="製作図：プレート レザー アーマー(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="8920" />
		<set name="recipe_id" val="104" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2212" type="EtcItem" name="製作図：プレート レザー ゲートル(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="5580" />
		<set name="recipe_id" val="105" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2213" type="EtcItem" name="製作図：ドワーヴン チェーン メイル シャツ(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="12880" />
		<set name="recipe_id" val="106" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2214" type="EtcItem" name="製作図：ドワーヴン チェーン ゲートル(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="8060" />
		<set name="recipe_id" val="107" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2215" type="EtcItem" name="製作図：封印のローブ(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="15700" />
		<set name="recipe_id" val="108" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2216" type="EtcItem" name="製作図：グレート ヘルム(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="4840" />
		<set name="recipe_id" val="109" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2217" type="EtcItem" name="製作図：ナイト シールド(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="3380" />
		<set name="recipe_id" val="110" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2218" type="EtcItem" name="製作図：パアグリオ ハンド(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="3220" />
		<set name="recipe_id" val="111" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2219" type="EtcItem" name="製作図：クリムゾン ブーツ(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="3220" />
		<set name="recipe_id" val="112" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2220" type="EtcItem" name="製作図：ラインド レザー メイル(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="9660" />
		<set name="recipe_id" val="113" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2221" type="EtcItem" name="製作図：ラインド レザー ゲートル(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="6040" />
		<set name="recipe_id" val="114" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2222" type="EtcItem" name="製作図：コンポジット アーマー(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="32000" />
		<set name="recipe_id" val="115" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2223" type="EtcItem" name="製作図：タワー シールド(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="5160" />
		<set name="recipe_id" val="116" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2224" type="EtcItem" name="製作図：デーモン チューニック(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="14720" />
		<set name="recipe_id" val="117" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2225" type="EtcItem" name="製作図：デーモン ホース(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="9200" />
		<set name="recipe_id" val="118" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2226" type="EtcItem" name="製作図：ミスリル ガントレット(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="4900" />
		<set name="recipe_id" val="119" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2227" type="EtcItem" name="製作図：忘れられたブーツ(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="4900" />
		<set name="recipe_id" val="120" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2228" type="EtcItem" name="製作図：シャイニング サークレット(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="7360" />
		<set name="recipe_id" val="121" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2229" type="EtcItem" name="製作図：テカ レザーメイル(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="16500" />
		<set name="recipe_id" val="122" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2230" type="EtcItem" name="製作図：テカ レザーゲートル(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="10320" />
		<set name="recipe_id" val="123" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2231" type="EtcItem" name="製作図：フル プレート アーマー(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="46400" />
		<set name="recipe_id" val="124" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2232" type="EtcItem" name="製作図：ドレイク レザー メイル(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="34800" />
		<set name="recipe_id" val="125" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2233" type="EtcItem" name="製作図：ブレスド チューニック(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="21400" />
		<set name="recipe_id" val="126" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2234" type="EtcItem" name="製作図：ブレスド ホース(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="13420" />
		<set name="recipe_id" val="127" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2235" type="EtcItem" name="製作図：ミスリル ヘルム(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="10720" />
		<set name="recipe_id" val="128" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2236" type="EtcItem" name="製作図：マナ キャップ(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="10720" />
		<set name="recipe_id" val="129" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2237" type="EtcItem" name="製作図：パラディア フード(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="10720" />
		<set name="recipe_id" val="130" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2238" type="EtcItem" name="製作図：エクリプス フード(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="10720" />
		<set name="recipe_id" val="131" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2239" type="EtcItem" name="製作図：サモン フード(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="10720" />
		<set name="recipe_id" val="132" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2240" type="EtcItem" name="製作図：エレメンタル フード(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="10720" />
		<set name="recipe_id" val="133" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2241" type="EtcItem" name="製作図：グレース フード(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="10720" />
		<set name="recipe_id" val="134" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2242" type="EtcItem" name="製作図：フェニックス フード(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="10720" />
		<set name="recipe_id" val="135" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2243" type="EtcItem" name="製作図：アシスタンス フード(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="10720" />
		<set name="recipe_id" val="136" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2244" type="EtcItem" name="製作図：フレイム ボンネット(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="10720" />
		<set name="recipe_id" val="137" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2245" type="EtcItem" name="製作図：タラム ヘルム(100%)">
		<set name="icon" val="icon.etc_recipe_violet_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="10720" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="2246" type="EtcItem" name="製作図：ボンネット オ アバドン(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="10720" />
		<set name="recipe_id" val="139" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2247" type="EtcItem" name="製作図：盟約のヘルム(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="10720" />
		<set name="recipe_id" val="140" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2248" type="EtcItem" name="製作図：死霊のガントレット(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="7160" />
		<set name="recipe_id" val="141" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2249" type="EtcItem" name="製作図：アダマンタイト ブーツ(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="7160" />
		<set name="recipe_id" val="142" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2250" type="EtcItem" name="製作図：ボーン アロー(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="800" />
		<set name="recipe_id" val="143" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2251" type="EtcItem" name="製作図：スチール アロー(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="1200" />
		<set name="recipe_id" val="144" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2252" type="EtcItem" name="製作図：アイアン ハンマー(100%)">
		<set name="icon" val="icon.etc_recipe_white_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="4880" />
		<set name="recipe_id" val="145" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2253" type="EtcItem" name="製作図：ソード ブレーカー(100%)">
		<set name="icon" val="icon.etc_recipe_white_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="4880" />
		<set name="recipe_id" val="146" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2254" type="EtcItem" name="製作図：コンポジット ボウ(100%)">
		<set name="icon" val="icon.etc_recipe_white_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="4880" />
		<set name="recipe_id" val="147" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2255" type="EtcItem" name="製作図：サーベル(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="8180" />
		<set name="recipe_id" val="148" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2256" type="EtcItem" name="製作図：アサシン ナイフ(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="8180" />
		<set name="recipe_id" val="149" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2257" type="EtcItem" name="製作図：トライデント(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="8180" />
		<set name="recipe_id" val="150" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2258" type="EtcItem" name="製作図：アビスの誘惑(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="8180" />
		<set name="recipe_id" val="151" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2259" type="EtcItem" name="製作図：スパインボーン ソード(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="12880" />
		<set name="recipe_id" val="152" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2260" type="EtcItem" name="製作図：ジャッジメント メイス(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="12880" />
		<set name="recipe_id" val="153" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2261" type="EtcItem" name="製作図：カンジャー スタッフ(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="12880" />
		<set name="recipe_id" val="154" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2262" type="EtcItem" name="製作図：エルヴン ボウ(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="12880" />
		<set name="recipe_id" val="155" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2263" type="EtcItem" name="製作図：ドワーヴン トライデント(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="12880" />
		<set name="recipe_id" val="156" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2264" type="EtcItem" name="製作図：ツーハンド ソード(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="19340" />
		<set name="recipe_id" val="157" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2265" type="EtcItem" name="製作図：スパイク クラブ(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="19340" />
		<set name="recipe_id" val="158" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2266" type="EtcItem" name="製作図：ナイフ オ シレヌス(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="19340" />
		<set name="recipe_id" val="159" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2267" type="EtcItem" name="製作図：ガストラフェテス(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="19340" />
		<set name="recipe_id" val="160" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2268" type="EtcItem" name="製作図：血の魔法書(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="19340" />
		<set name="recipe_id" val="161" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2269" type="EtcItem" name="製作図：モーニング スター(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="28000" />
		<set name="recipe_id" val="162" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2270" type="EtcItem" name="製作図：ゴートヘッド スタッフ(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="28000" />
		<set name="recipe_id" val="163" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2271" type="EtcItem" name="製作図：ウイング スピアー(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="28000" />
		<set name="recipe_id" val="164" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2272" type="EtcItem" name="製作図：レボリューション ソード(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="28000" />
		<set name="recipe_id" val="165" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2273" type="EtcItem" name="製作図：ターバル(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="28000" />
		<set name="recipe_id" val="166" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2274" type="EtcItem" name="製作図：スカル ブレーカー(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="28000" />
		<set name="recipe_id" val="167" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2275" type="EtcItem" name="製作図：ヘビー ボーン クラブ(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="28000" />
		<set name="recipe_id" val="168" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2276" type="EtcItem" name="製作図：マインゴーシュ(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="28000" />
		<set name="recipe_id" val="169" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2277" type="EtcItem" name="製作図：ビチャッワ(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="28000" />
		<set name="recipe_id" val="170" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2278" type="EtcItem" name="製作図：強化ロング ボウ(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="28000" />
		<set name="recipe_id" val="171" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2279" type="EtcItem" name="製作図：ハンマー イン フレイムズ(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="28000" />
		<set name="recipe_id" val="172" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2280" type="EtcItem" name="製作図：血の十字架(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="28000" />
		<set name="recipe_id" val="173" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2281" type="EtcItem" name="製作図：心眼(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="28000" />
		<set name="recipe_id" val="174" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2282" type="EtcItem" name="製作図：カーズド マインゴーシュ(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="28000" />
		<set name="recipe_id" val="175" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2283" type="EtcItem" name="製作図：ブルー クリスタルの骸骨(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="30400" />
		<set name="recipe_id" val="176" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2284" type="EtcItem" name="製作図：デーモンの牙(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="30400" />
		<set name="recipe_id" val="177" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2285" type="EtcItem" name="製作図：クレイモア(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="36000" />
		<set name="recipe_id" val="178" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2286" type="EtcItem" name="製作図：ボーン ブレーカー(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="36000" />
		<set name="recipe_id" val="179" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2287" type="EtcItem" name="製作図：アトゥバ ハンマー(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="36000" />
		<set name="recipe_id" val="180" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2288" type="EtcItem" name="製作図：ゴースト スタッフ(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="36000" />
		<set name="recipe_id" val="181" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2289" type="EtcItem" name="製作図：ライフ スティック(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="36000" />
		<set name="recipe_id" val="182" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2290" type="EtcItem" name="製作図：ミスリル ダガー(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="36000" />
		<set name="recipe_id" val="183" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2291" type="EtcItem" name="製作図：スカラップ ジャマダル(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="36000" />
		<set name="recipe_id" val="184" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2292" type="EtcItem" name="製作図：サイクロン ボウ(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="36000" />
		<set name="recipe_id" val="185" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2293" type="EtcItem" name="製作図：グレイブ(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="36000" />
		<set name="recipe_id" val="186" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2294" type="EtcItem" name="製作図：バジュラ(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="36000" />
		<set name="recipe_id" val="187" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2295" type="EtcItem" name="製作図：古代の試薬(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="36000" />
		<set name="recipe_id" val="188" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2296" type="EtcItem" name="製作図：アトゥバ メイス(100%)">
		<set name="icon" val="icon.etc_recipe_blue_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="36000" />
		<set name="recipe_id" val="189" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2297" type="EtcItem" name="製作図：フランベルジュ(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="45800" />
		<set name="recipe_id" val="190" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2298" type="EtcItem" name="製作図：ストームブリンガー(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="45800" />
		<set name="recipe_id" val="191" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
	<item id="2299" type="EtcItem" name="製作図：ビック ハンマー(100%)">
		<set name="icon" val="icon.etc_recipe_yellow_i00" />
		<set name="default_action" val="recipe" />
		<set name="etcitem_type" val="recipe" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="liquid" />
		<set name="weight" val="30" />
		<set name="price" val="45800" />
		<set name="recipe_id" val="192" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Recipes" />
	</item>
</list>
